Subject: Re: California Capacity Report for week of 1/15-1/19:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Jan 2001 11:57:00 -0800 (PST)

Yes, these numbers are the posted volumes according to their bulletin board.  Update, as of 01/23...PG&ETop is 699 (61%), SoCalEhr is 1195 (96%), and SoCalTop ios 538 (100%).  These volumes are slightly above last week's posting.  I was told that the board was the official source for throughput information; but, I will see if there is another source.

Steven Harris
01/22/2001 08:53 AM
To:	Michelle Lokay/ET&S/Enron@Enron
cc:	Kevin Hyatt/ET&S/Enron@Enron 

Subject:	Re: California Capacity Report for week of 1/15-1/19:   

Are you absolutely positive about these numbers? With all the problems in CA how could El Paso not be flowing more at Topock? I know we are taking up part of the space but it seems like they should be full to SoCal as well. Please reconfirm with other sources.

   
	  From:  Michelle Lokay                           01/19/2001 02:11 PM	

To:	Steven Harris/ET&S/Enron@ENRON, Kevin Hyatt/ET&S/Enron@Enron, TK Lohman/ET&S/Enron@ENRON, Jeffery Fawcett/ET&S/Enron@ENRON, Lorraine Lindberg/ET&S/Enron@ENRON, Lindy Donoho/ET&S/Enron@ENRON
cc:	 

Subject:	California Capacity Report for week of 1/15-1/19:

Transwestern's average deliveries to California were 1109 MMBtu/d (100%) with San Juan lateral throughput at 866 MMBtu/d and Rio Puerco at 94 MMBtu/d.  Total east deliveries averaged 327 MMBtu/d.  

El Paso average deliveries to California were 2262 MMBtu/d (77%) :
- PG&ETop (capacity 1140 MMBtu/d) deliveries averaged 651 MMBtu/d (57%)
- SoCalEhr (capacity 1250 MMBtu/d) deliveries averaged 1074 MMBtu/d (86%)
- SoCalTop (capacity 541 MMBtu/d) deliveries averaged 537 MMBtu/d (99%)

Friday posted Gas Daily prices:
	SoCal gas, large pkgs	 11.375
	PG&E, large pkgs	 10.055
	TW San Juan		    7.60 
	TW Permian		    7.59

Friday Enron Online bases:
		Feb		Mar		Apr-Jun		Jul-Sep		Oct
Perm-CA	5.30		2.83		2.32		3.22		2.02
SJ - CA		5.55		3.05		2.71		3.74		2.45   
SJ-Waha	  .19		   .17		  .39		  .43   		  .44
Perm-Waha	  .05		   .00  		  .00		  .00		  .00

<Embedded StdOleLink>